Loading...
Searching...
No Matches
Dune::MatrixDimension< M > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Sparse Matrix and Vector classes

`#include <dune/istl/matrixutils.hh>`

Inheritance diagram for Dune::MatrixDimension< M >:

## Static Public Member Functions

static auto | rowdim (const M &)
static auto | coldim (const M &)

## Member Function Documentation

## coldim()

template<typename M>

auto Dune::MatrixDimension< M >::coldim | ( | const M & |  | ) |

inline static

## rowdim()

template<typename M>

auto Dune::MatrixDimension< M >::rowdim | ( | const M & |  | ) |

inline static

The documentation for this struct was generated from the following files:

- bcrsmatrix.hh
- matrixutils.hh